#ifndef ProtoGenWrapper_PrepareVciAccesslayer_H
#define ProtoGenWrapper_PrepareVciAccesslayer_H

#include <Command.h>

namespace ProtoGenWrapper
{
	class PrepareVciAccesslayer : public OpenTestSystem::OtxDiagManager::Common::Command
	{
	public:
		PrepareVciAccesslayer();
		PrepareVciAccesslayer(const OpenTestSystem::OtxDiagManager::Common::Command& cmd);

		static int GetCommandType();
	};
}
#endif // ProtoGenWrapper_PrepareVciAccesslayer_H
